» Ubuntu » Пакети » lucid (10.04LTS) » utils » konqueror-plugins
lucid  ]
[ Източник: konq-plugins  ]

Пакет: konqueror-plugins (4:4.4.0-0ubuntu5) [universe]

Връзки за konqueror-plugins

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник konq-plugins.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

Description: Transitional package

This dummy package is provided for a smooth transition from konqueror-plugins, to the konq-plugins package. It may safely be removed after installation.

Други пакети, свързани с konqueror-plugins

  • зависимости
  • препоръчани
  • предложени
  • dep: konq-plugins
    plugins for Konqueror, the KDE file/web/doc browser

Изтегляне на konqueror-plugins

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 8,2 кБ44,0 кБ [списък на файловете]